table.questionary {border-collapse: collapse;width:100%;}

.questionary td, th {margin:0;padding:0;}

.result{width:40px; text-align:center;font-weight:bold;}

.entry .questForm h3
{ 
	text-align: left;
	font-weight: normal;
	border-collapse: collapse;
	border-spacing: 0px;
	margin:0;
	margin-top:10px;
	padding:3px 10px 3px 10px;
	color:#fff;
}

.questionary td {padding:5px;vertical-align:middle;}
.questionary td label{display:block;cursor:pointer;}
.questionary td:hover {background:#f0f1f7;}
.qBtns{padding-top:15px;overflow: auto;}
.questForm a.retakeTest, 
a.addUpPoints{
		margin-right:15px;
		display:block;
		height:21px;float:left;
		font-size:12px;
		color:#3686df;
		text-decoration:underline;
}
.questForm a:hover{text-decoration:none;}
#totalresult{padding-top:15px;font-weight:bold;}


.gform_wrapper #gform_heading {
border-bottom:none;
margin-bottom:5px;
padding-bottom:2px;
}
.entry .gform_body h2{
	border-bottom:none;
margin-bottom:5px;
padding-bottom:2px;
font-size:18px;
}
.gform_wrapper .top_label .gfield_label{
margin:4px 0 2px;
}

.gform_wrapper .gsection {
	margin:10px 0 4px;
	padding:0 0 4px;
}
.breadcrumb{
width:696px;
}